Comment 4 for bug 268728

James (james-ellis-gmail) wrote :

Ditto Ben Franske's comment.

FWIW the same occurred when I had to update a Gutsy to Intrepid (bypassing Hardy) - dpkg around the pre dependency.